## spice 0.8.2

=== common/win/my_getopt-1.5/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# common/win/my_getopt-1.5/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/spice
pkgincludedir = $(includedir)/spice
pkglibdir = $(libdir)/spice
pkglibexecdir = $(libexecdir)/spice
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = common/win/my_getopt-1.5
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = aclocal -I /home/alon/spice/upstream/share/aclocal
ALSA_CFLAGS = -I/usr/include/alsa  
ALSA_LIBS = -lasound  
AMTAR = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run autoconf
AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run autoheader
AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run automake-1.11
AWK = gawk
CAC_CARD_CFLAGS = -I/home/alon/spice/upstream/include/cacard -I/usr/include/nss3 -I/usr/include/nspr4  
CAC_CARD_LIBS = -L/home/alon/spice/upstream/lib -lcacard -lssl3 -lsmime3 -lnss3 -lnssutil3 -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CEGUI06_CFLAGS = 
CEGUI06_LIBS = 
CEGUI_CFLAGS = 
CEGUI_LIBS = 
CELT051_CFLAGS =  
CELT051_LIBDIR = 
CELT051_LIBS = -lcelt051 -lm  
CFLAGS =  -DALLOW_NO_SSL -O0 -ggdb
CFLAGS_CFLAGS = 
CPP = ccache gcc -E
CPPFLAGS =   -pthread -lm -lrt
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -DALLOW_NO_SSL -DDEBUG_RED_CHANNEL -O0 -ggdb
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GL_CFLAGS = 
GL_LIBS = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_LIBS = -ljpeg
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBM = -lm
LIBOBJS = 
LIBRT = -lrt
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run makeinfo
MANIFEST_TOOL = :
MISC_X_CFLAGS = -I/home/alon/spice/upstream/include  
MISC_X_LIBS = -lXext -lXrender -lX11  
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = spice
PACKAGE_BUGREPORT = 
PACKAGE_NAME = spice
PACKAGE_STRING = spice 0.8.2
PACKAGE_TARNAME = spice
PACKAGE_URL = 
PACKAGE_VERSION = 0.8.2
PATH_SEPARATOR = :
PIXMAN_CFLAGS = -I/home/alon/spice/upstream/include/pixman-1  
PIXMAN_LIBS = -L/home/alon/spice/upstream/lib -lpixman-1  
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /home/alon/spice/upstream/lib/pkgconfig:/home/alon/spice/upstream/share/pkgconfig:
PROTOCOL_CFLAGS = -I/home/alon/spice/upstream/include/spice-1  
PROTOCOL_LIBS =  
PYTHON = /usr/bin/python2
RANLIB = ranlib
SASL_CFLAGS = 
SASL_LIBS =  -lsasl2
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SLIRP_CFLAGS = -I/home/alon/spice/upstream/include/libslirp  
SLIRP_LIBS = -L/home/alon/spice/upstream/lib -lslirp  
SMARTCARD_CFLAGS = -I/home/alon/spice/upstream/include/cacard -I/usr/include/nss3 -I/usr/include/nspr4  
SMARTCARD_LIBS = -L/home/alon/spice/upstream/lib -lcacard -lssl3 -lsmime3 -lnss3 -lnssutil3 -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
SPICEC_STATIC_LINKAGE_BSTATIC = 
SPICE_COMMON_SRCDIR = $(top_srcdir)/common
SPICE_LT_VERSION = 1:0:2
SPICE_NONPKGCONFIG_CFLAGS = 
SPICE_NONPKGCONFIG_LIBS =  -pthread -lm -lrt 
SPICE_REQUIRES =  slirp pixman-1 >= 0.17.7 celt051 >= 0.5.1.1 alsa openssl xrandr xfixes x11 xext xrender
SSL_CFLAGS =  
SSL_LIBS = -lssl -lcrypto -ldl -lz  
STRIP = strip
VERSION = 0.8.2
VISIBILITY_HIDDEN_CFLAGS = -fvisibility=hidden
WARN_CFLAGS =  -Wall -Wno-sign-compare -Wno-deprecated-declarations -Werror
XFIXES_CFLAGS = -I/home/alon/spice/upstream/include  
XFIXES_LIBS = -lXfixes  
XRANDR12_CFLAGS = -I/home/alon/spice/upstream/include  
XRANDR12_LIBS = -lXrandr  
XRANDR_CFLAGS = -I/home/alon/spice/upstream/include  
XRANDR_LIBS = -lXrandr  
Z_LIBS = -lz
abs_builddir = /home/alon/src/spice_upstream/spice/common/win/my_getopt-1.5
abs_srcdir = /home/alon/src/spice_upstream/spice/common/win/my_getopt-1.5
abs_top_builddir = /home/alon/src/spice_upstream/spice
abs_top_srcdir = /home/alon/src/spice_upstream/spice
ac_ct_AR = ar
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/alon/src/spice_upstream/spice/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/alon/spice/upstream
program_transform_name = s,x,x,
psdir = ${docdir}
red_target = x11
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
NULL = 
EXTRA_DIST = \
	ChangeLog	\
	getopt.3	\
	getopt.h	\
	getopt.txt	\
	LICENSE		\
	main.c		\
	Makefile	\
	my_getopt.c	\
	my_getopt.h	\
	README		\
	$(NULL)

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu common/win/my_getopt-1.5/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu common/win/my_getopt-1.5/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \

=== debian/changelog ===
spice (0.8.2-2) unstable; urgency=low

  [ Michael Tokarev ]
  * move libraries used internally by libspice-server from Requires
    to Requires.private in pkg-config file

  [ Liang Guo ]
  * Add libpixman-1-dev and libssl-dev to libspice-server-dev
    Depends (Closes: #637189)
  * Remove alsa, xrandr, xfixes, x11, xext and xrender 
    from spice-server.pc Requires
  * Fix typo in debian/spicec.1

 -- Liang Guo <bluestonechina@gmail.com>  Tue, 16 Aug 2011 10:36:31 +0800

spice (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #560721)

 -- Liang Guo <bluestonechina@gmail.com>  Sat, 23 Jul 2011 12:21:04 +0800

=== debian/control ===
Source: spice
Section: misc
Priority: optional 
Maintainer: Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 libcegui-mk2-dev (>= 0.6.0~),
 libspice-protocol-dev (>= 0.8.1~),
 libpixman-1-dev (>= 0.17.7~),
 libxrandr-dev (>= 1.2~),
 pkg-config,
 libasound2-dev,
 libssl-dev,
 libxfixes-dev,
 libglu1-mesa-dev,
 libgl1-mesa-dev,
 libsasl2-dev,
 libogg-dev
Standards-Version: 3.9.2
Homepage: http://spice-space.org/
Vcs-Git: git://git.debian.org/collab-maint/spice.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/spice.git;a=summary

Package: spice-client
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implements the client side of the SPICE protocol
 The Simple Protocol for Independent Computing Environments (SPICE) is
 a remote display system built for virtual environments which allows
 you to view a computing 'desktop' environment not only on the machine
 where it is running, but from anywhere on the Internet and from a wide
 variety of machine architectures.
 .
 This package contains the SPICE client application.

Package: libspice-server1
Section: libs
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implements the server side of the SPICE protocol
 The Simple Protocol for Independent Computing Environments (SPICE) is
 a remote display system built for virtual environments which allows
 you to view a computing 'desktop' environment not only on the machine
 where it is running, but from anywhere on the Internet and from a wide
 variety of machine architectures.
 .
 This package contains the run-time libraries for any application that 
 wishes to be a SPICE server.

Package: libspice-server-dev
Section: libdevel
Architecture: i386 amd64
Depends: libspice-server1 (= ${binary:Version}), ${misc:Depends}, libpixman-1-dev (>= 0.17.7~), libssl-dev
Suggests: pkg-config
Description: Header files and development documentation for spice-server
 The Simple Protocol for Independent Computing Environments (SPICE) is
 a remote display system built for virtual environments which allows
 you to view a computing 'desktop' environment not only on the machine
 where it is running, but from anywhere on the Internet and from a wide
 variety of machine architectures.
 .
 This package contains the header files, static libraries and development
 documentation for spice-server.

=== debian/rules ===
#!/usr/bin/make -f
# spice debian/rules using debhelper
# Copyright (C) 2010 Liang Guo <bluestonechina@gmail.com>

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
  CXXFLAGS += -g
endif

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(NUMJOBS)
endif

build-arch: build
build-indep: build

build: build-stamp
build-stamp: build-celt-stamp
	[ -f celt/config.log ] || rm -f celt/config.log
	[ -f celt/config.status ] || rm -f celt/config.status
	CELT051_CFLAGS="-I$(CURDIR)" CELT051_LIBS="-L$(CURDIR)/celt051/.libs -lcelt051 -lm" ./configure --prefix=/usr --enable-gui
	$(MAKE) 
	touch build-stamp

build-celt-stamp:
	cd celt && ./configure --prefix=/usr && cd ..
	$(MAKE) -C celt
	[ -L celt051 ] || ln -s celt/libcelt celt051
	touch build-celt-stamp

clean: clean-patched 
clean-patched: 
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	[ ! -f celt/Makefile ] || $(MAKE) -C celt distclean
	-rm celt051 celt/celt051.pc
	dh_clean 

clean-spice:
	[ ! -f Makefile ] || $(MAKE) distclean
	rm build-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) -C celt install DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE)  install DESTDIR=$(CURDIR)/debian/tmp
	dh_install --sourcedir=debian/tmp
	touch install-stamp

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs 
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## spice 0.8.3

=== common/win/my_getopt-1.5/Makefile ===
--- 
+++ 
@@ -53,18 +53,18 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = aclocal -I /home/alon/spice/upstream/share/aclocal
+ACLOCAL = aclocal
 ALSA_CFLAGS = -I/usr/include/alsa  
 ALSA_LIBS = -lasound  
-AMTAR = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run tar
+AMTAR = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run automake-1.11
 AWK = gawk
-CAC_CARD_CFLAGS = -I/home/alon/spice/upstream/include/cacard -I/usr/include/nss3 -I/usr/include/nspr4  
-CAC_CARD_LIBS = -L/home/alon/spice/upstream/lib -lcacard -lssl3 -lsmime3 -lnss3 -lnssutil3 -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
+CAC_CARD_CFLAGS = 
+CAC_CARD_LIBS = 
 CC = ccache gcc
 CCDEPMODE = depmode=gcc3
 CEGUI06_CFLAGS = 
@@ -74,14 +74,14 @@
 CELT051_CFLAGS =  
 CELT051_LIBDIR = 
 CELT051_LIBS = -lcelt051 -lm  
-CFLAGS =  -DALLOW_NO_SSL -O0 -ggdb
+CFLAGS = -g -O2
 CFLAGS_CFLAGS = 
 CPP = ccache gcc -E
 CPPFLAGS =   -pthread -lm -lrt
 CXX = ccache g++
 CXXCPP = ccache g++ -E
 CXXDEPMODE = depmode=gcc3
-CXXFLAGS =  -DALLOW_NO_SSL -DDEBUG_RED_CHANNEL -O0 -ggdb
+CXXFLAGS = -g -O2
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
@@ -113,8 +113,8 @@
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAINT = #
-MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/spice/missing --run makeinfo
+MAINT = 
+MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run makeinfo
 MANIFEST_TOOL = :
 MISC_X_CFLAGS = -I/home/alon/spice/upstream/include  
 MISC_X_LIBS = -lXext -lXrender -lX11  
@@ -128,10 +128,10 @@
 PACKAGE = spice
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = spice
-PACKAGE_STRING = spice 0.8.2
+PACKAGE_STRING = spice 0.8.3
 PACKAGE_TARNAME = spice
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.8.2
+PACKAGE_VERSION = 0.8.3
 PATH_SEPARATOR = :
 PIXMAN_CFLAGS = -I/home/alon/spice/upstream/include/pixman-1  
 PIXMAN_LIBS = -L/home/alon/spice/upstream/lib -lpixman-1  
@@ -147,20 +147,20 @@
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-SLIRP_CFLAGS = -I/home/alon/spice/upstream/include/libslirp  
-SLIRP_LIBS = -L/home/alon/spice/upstream/lib -lslirp  
-SMARTCARD_CFLAGS = -I/home/alon/spice/upstream/include/cacard -I/usr/include/nss3 -I/usr/include/nspr4  
-SMARTCARD_LIBS = -L/home/alon/spice/upstream/lib -lcacard -lssl3 -lsmime3 -lnss3 -lnssutil3 -lplds4 -lplc4 -lnspr4 -lpthread -ldl  
+SLIRP_CFLAGS = 
+SLIRP_LIBS = 
+SMARTCARD_CFLAGS = 
+SMARTCARD_LIBS = 
 SPICEC_STATIC_LINKAGE_BSTATIC = 
 SPICE_COMMON_SRCDIR = $(top_srcdir)/common
 SPICE_LT_VERSION = 1:0:2
 SPICE_NONPKGCONFIG_CFLAGS = 
 SPICE_NONPKGCONFIG_LIBS =  -pthread -lm -lrt 
-SPICE_REQUIRES =  slirp pixman-1 >= 0.17.7 celt051 >= 0.5.1.1 alsa openssl xrandr xfixes x11 xext xrender
+SPICE_REQUIRES =  pixman-1 >= 0.17.7 celt051 >= 0.5.1.1 openssl
 SSL_CFLAGS =  
 SSL_LIBS = -lssl -lcrypto -ldl -lz  
 STRIP = strip
-VERSION = 0.8.2
+VERSION = 0.8.3
 VISIBILITY_HIDDEN_CFLAGS = -fvisibility=hidden
 WARN_CFLAGS =  -Wall -Wno-sign-compare -Wno-deprecated-declarations -Werror
 XFIXES_CFLAGS = -I/home/alon/spice/upstream/include  
@@ -170,10 +170,10 @@
 XRANDR_CFLAGS = -I/home/alon/spice/upstream/include  
 XRANDR_LIBS = -lXrandr  
 Z_LIBS = -lz
-abs_builddir = /home/alon/src/spice_upstream/spice/common/win/my_getopt-1.5
-abs_srcdir = /home/alon/src/spice_upstream/spice/common/win/my_getopt-1.5
-abs_top_builddir = /home/alon/src/spice_upstream/spice
-abs_top_srcdir = /home/alon/src/spice_upstream/spice
+abs_builddir = /home/alon/src/spice_upstream/distfull/common/win/my_getopt-1.5
+abs_srcdir = /home/alon/src/spice_upstream/distfull/common/win/my_getopt-1.5
+abs_top_builddir = /home/alon/src/spice_upstream/distfull
+abs_top_srcdir = /home/alon/src/spice_upstream/distfull
 ac_ct_AR = ar
 ac_ct_CC = ccache gcc
 ac_ct_CXX = 
@@ -203,7 +203,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/alon/src/spice_upstream/spice/install-sh
+install_sh = ${SHELL} /home/alon/src/spice_upstream/distfull/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -212,7 +212,7 @@
 mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /home/alon/spice/upstream
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 red_target = x11
@@ -241,7 +241,7 @@
 all: all-am
 
 .SUFFIXES:
-$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
+$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
@@ -266,9 +266,9 @@
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
-$(top_srcdir)/configure: # $(am__configure_deps)
+$(top_srcdir)/configure:  $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(am__aclocal_m4_deps):
 
@@ -415,3 +415,14 @@
 	distclean distclean-generic distclean-libtool distdir dvi \
 	dvi-am html html-am info info-am install install-am \
 	install-data install-data-am install-dvi install-dvi-am \
+	install-exec install-exec-am install-html install-html-am \
+	install-info install-info-am install-man install-pdf \
+	install-pdf-am install-ps install-ps-am install-strip \
+	installcheck installcheck-am installdirs maintainer-clean \
+	maintainer-clean-generic mostlyclean mostlyclean-generic \
+	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am
+
+
+# Tell versions [3.59,3.63) of GNU make to not export all variables.
+# Otherwise a system limit (for SysV at least) may be exceeded.
+.NOEXPORT:

=== debian/changelog ===
spice (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to fit DEP-5
  * Remove drop-unnecessary-build-request.patch, applied upstream
  * Update Build-Depends on libspice-protocol-dev to 0.8.2~
  * Disable GUI support, CEGUI version in Debian not supported
  * Add libjpeg-dev to Build-Depends
  * Refresh libspice-server1.symbols

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 20 Oct 2011 11:13:23 +0800

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: spice
 Section: misc
-Priority: optional 
+Priority: optional
 Maintainer: Liang Guo <bluestonechina@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
- libcegui-mk2-dev (>= 0.6.0~),
- libspice-protocol-dev (>= 0.8.1~),
+ libspice-protocol-dev (>= 0.8.2~),
  libpixman-1-dev (>= 0.17.7~),
  libxrandr-dev (>= 1.2~),
  pkg-config,
@@ -14,6 +13,7 @@
  libglu1-mesa-dev,
  libgl1-mesa-dev,
  libsasl2-dev,
+ libjpeg-dev,
  libogg-dev
 Standards-Version: 3.9.2
 Homepage: http://spice-space.org/

=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 build-stamp: build-celt-stamp
 	[ -f celt/config.log ] || rm -f celt/config.log
 	[ -f celt/config.status ] || rm -f celt/config.status
-	CELT051_CFLAGS="-I$(CURDIR)" CELT051_LIBS="-L$(CURDIR)/celt051/.libs -lcelt051 -lm" ./configure --prefix=/usr --enable-gui
+	CELT051_CFLAGS="-I$(CURDIR)" CELT051_LIBS="-L$(CURDIR)/celt051/.libs -lcelt051 -lm" ./configure --prefix=/usr
 	$(MAKE) 
 	touch build-stamp

## spice 0.10.0

=== common/win/my_getopt-1.5/Makefile ===
--- 
+++ 
@@ -53,19 +53,20 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = aclocal
+ACLOCAL = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run aclocal-1.11
+ALLOCA = 
 ALSA_CFLAGS = -I/usr/include/alsa  
 ALSA_LIBS = -lasound  
-AMTAR = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run tar
+AMTAR = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run automake-1.11
 AWK = gawk
 CAC_CARD_CFLAGS = 
 CAC_CARD_LIBS = 
-CC = ccache gcc
+CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
 CEGUI06_CFLAGS = 
 CEGUI06_LIBS = 
@@ -76,10 +77,11 @@
 CELT051_LIBS = -lcelt051 -lm  
 CFLAGS = -g -O2
 CFLAGS_CFLAGS = 
-CPP = ccache gcc -E
+CPP = gcc -std=gnu99 -E
 CPPFLAGS =   -pthread -lm -lrt
-CXX = ccache g++
-CXXCPP = ccache g++ -E
+CXIMAGE_CFLAGS = 
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -114,9 +116,9 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run makeinfo
 MANIFEST_TOOL = :
-MISC_X_CFLAGS = -I/home/alon/spice/upstream/include  
+MISC_X_CFLAGS =  
 MISC_X_LIBS = -lXext -lXrender -lX11  
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -128,17 +130,17 @@
 PACKAGE = spice
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = spice
-PACKAGE_STRING = spice 0.8.3
+PACKAGE_STRING = spice 0.10.0
 PACKAGE_TARNAME = spice
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.8.3
+PACKAGE_VERSION = 0.10.0
 PATH_SEPARATOR = :
-PIXMAN_CFLAGS = -I/home/alon/spice/upstream/include/pixman-1  
-PIXMAN_LIBS = -L/home/alon/spice/upstream/lib -lpixman-1  
+PIXMAN_CFLAGS = -I/usr/include/pixman-1  
+PIXMAN_LIBS = -lpixman-1  
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
-PKG_CONFIG_PATH = /home/alon/spice/upstream/lib/pkgconfig:/home/alon/spice/upstream/share/pkgconfig:
-PROTOCOL_CFLAGS = -I/home/alon/spice/upstream/include/spice-1  
+PKG_CONFIG_PATH = 
+PROTOCOL_CFLAGS = -I/usr/include/spice-1  
 PROTOCOL_LIBS =  
 PYTHON = /usr/bin/python2
 RANLIB = ranlib
@@ -152,7 +154,6 @@
 SMARTCARD_CFLAGS = 
 SMARTCARD_LIBS = 
 SPICEC_STATIC_LINKAGE_BSTATIC = 
-SPICE_COMMON_SRCDIR = $(top_srcdir)/common
 SPICE_LT_VERSION = 1:0:2
 SPICE_NONPKGCONFIG_CFLAGS = 
 SPICE_NONPKGCONFIG_LIBS =  -pthread -lm -lrt 
@@ -160,23 +161,24 @@
 SSL_CFLAGS =  
 SSL_LIBS = -lssl -lcrypto -ldl -lz  
 STRIP = strip
-VERSION = 0.8.3
+VERSION = 0.10.0
 VISIBILITY_HIDDEN_CFLAGS = -fvisibility=hidden
-WARN_CFLAGS =  -Wall -Wno-sign-compare -Wno-deprecated-declarations -Werror
-XFIXES_CFLAGS = -I/home/alon/spice/upstream/include  
+WARN_CFLAGS =  -Wall -Wno-sign-compare -Werror -Wno-deprecated-declarations -Werror
+WINDRES = 
+XFIXES_CFLAGS =  
 XFIXES_LIBS = -lXfixes  
-XRANDR12_CFLAGS = -I/home/alon/spice/upstream/include  
+XRANDR12_CFLAGS =  
 XRANDR12_LIBS = -lXrandr  
-XRANDR_CFLAGS = -I/home/alon/spice/upstream/include  
+XRANDR_CFLAGS =  
 XRANDR_LIBS = -lXrandr  
 Z_LIBS = -lz
-abs_builddir = /home/alon/src/spice_upstream/distfull/common/win/my_getopt-1.5
-abs_srcdir = /home/alon/src/spice_upstream/distfull/common/win/my_getopt-1.5
-abs_top_builddir = /home/alon/src/spice_upstream/distfull
-abs_top_srcdir = /home/alon/src/spice_upstream/distfull
+abs_builddir = /home/alon/src/spice_upstream/t/spice/common/win/my_getopt-1.5
+abs_srcdir = /home/alon/src/spice_upstream/t/spice/common/win/my_getopt-1.5
+abs_top_builddir = /home/alon/src/spice_upstream/t/spice
+abs_top_srcdir = /home/alon/src/spice_upstream/t/spice
 ac_ct_AR = ar
-ac_ct_CC = ccache gcc
-ac_ct_CXX = 
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
@@ -203,7 +205,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/alon/src/spice_upstream/distfull/install-sh
+install_sh = ${SHELL} /home/alon/src/spice_upstream/t/spice/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -215,7 +217,6 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
-red_target = x11
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .

=== debian/changelog ===
spice (0.10.0-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release (Closes: #651262)
  * Refresh debian/copyright
  * Remove fix-typo-in-cmd_line_parser-cpp.patch, applied upstream
  * Remove fix-typo-in-record-cpp.patch, applied upstream
  * Remove use-requires-private-for-libspice-pkgconfig.patch, applied upstream
  * Change Build-Depends on libspice-protocol-dev to (>= 0.9.1~)
  * Refresh libspice-server1.symbols
  * Update debian/rules clean target
  * Ignore common/win/my_getopt-1.5/Makefile change when building package
  * debian/control: set DMUA

  [ Michael Tokarev ]
  * use `rm -f' instead of `-rm' in debian/rules clean targets
  * remove python_modules/*.pyc in clean target
  
 -- Liang Guo <bluestonechina@gmail.com>  Tue, 29 Nov 2011 14:37:08 +0800
  

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Liang Guo <bluestonechina@gmail.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
- libspice-protocol-dev (>= 0.8.2~),
+ libspice-protocol-dev (>= 0.9.1~),
  libpixman-1-dev (>= 0.17.7~),
  libxrandr-dev (>= 1.2~),
  pkg-config,

=== debian/watch ===
version=3
http://www.spice-space.org/download/releases/spice-(\d+\.\d*[02468]\.\d+)\.tar\.bz2
